.header {
    width: 100%;
    height: 268px
}

.header .top {
    width: 100%;
    height: 40px;
    background-color: #f8f8f8
}

.header .head_center {
    width: 1200px;
    margin: 0 auto
}

.header .top a {
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: rgb(136, 136, 136);
    line-height: 40px
}

.header .logo_search {
    width: 100%;
    background-color: #ffffff;
    height: 120px
}

.header .logo {
    float: left;
    margin-top: 37px;
    width: 206px;
    height: 56px
}

.header .search {
    float: right;
    width: 500px;
    height: 120px
}

.header .search form {
    margin-top: 26px;
    display: block;
    width: 500px;
    height: 46px;
    box-sizing: border-box
}

.header .search .input {
    padding: 0 15px;
    width: 402px;
    height: 46px;
    border: unset;
    float: left;
    border: 2px solid #298cf7;
    box-sizing: border-box
}

.header .search .btn {
    border: unset;
    float: right;
    width: 98px;
    height: 46px;
    background-color: #298cf7;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    line-height: 46px
}

.header .search .links {
    margin-top: 11px
}

.header .search .links span {
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: #999999
}

.header .search .links a {
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: #666666;
    margin-left: 15px
}

.header .nav {
    width: 100%;
    background-color: #298cf7;
    height: 60px
}

.header .nav ul li {
    float: left;
    text-align: center;
    width: 140px;
    height: 60px
}

.header .nav ul li a {
    line-height: 60px;
    width: 140px;
    height: 60px;
    display: block;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255)
}

.header .nav ul li.active {
    background-color: #0c73e2
}

.header .nav ul li:hover {
    background-color: #0c73e2
}

.header .soft_list {
    width: 100%;
    height: 48px
}

.header .soft_list a {
    display: block;
    float: left;
    width: 90px;
    height: 48px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(66, 66, 66);
    line-height: 48px
}

.header .soft_list a:hover {
    font-weight: bold
}

.footer {
    background-color: #333333;
    padding: 30px 0;
    box-sizing: border-box
}

.footer .box {
    width: 1200px;
    margin: 0 auto
}

.footer .box .bottom_nav {
    text-align: center;
    margin-bottom: 25px
}

.footer .box .bottom_nav a {
    position: relative;
    color: #a6a6a6;
    font-size: 12px;
    display: inline-block;
    padding: 0 30px;
    box-sizing: border-box
}

.footer .box .bottom_nav a::after {
    position: absolute;
    content: '';
    border-left: 1px solid #6a6a6a;
    height: 9px;
    top: 4px;
    right: 0px
}

.footer .box .bottom_nav a:nth-last-child(1):after {
    display: none
}

.footer .box .copyright {
    color: #6a6a6a;
    font-size: 12px;
    text-align: center;
    margin-bottom: 25px
}

.footer .box .homeAd {
    text-align: center
}

.footer .box .homeAd a {
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: rgb(106, 106, 106)
}

.ggDes {
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: rgb(106, 106, 106);
    line-height: 2.5;
    text-align: center;
    position: absolute;
    left: 765px;
    top: 3780.711px;
    z-index: 786
}


@media(max-width:760px)
{

    .header{
        height: auto;
    }

    .header .head_center{
        width: 100%;
        height: auto;
        

    }

    .head_center{
        white-space: nowrap;
        overflow-x: scroll;
    } .header .soft_list a{
        display: inline-flex;
        float: none;
    } 

    .header .logo{
        width: 30%;
    }

    .search > .links{
        display: none;
    }

    .header .search{
        width: 60%;
        display: flex;
    }

    .header .search .input{
        width: 70%;
    }

    .header .search .btn{
        width: 29%;
        float: none;
    }

    .header .search form{
        width: 100%;
    }


    .header .nav{
       
    }



    .head_center ul {
        width: 100%;
        height: 100%;
        white-space: nowrap;
        overflow-x: scroll;
        display: flex;
    }

    .footer .box{
        width: 100%;
    }

    .footer .box .bottom_nav a{
        width: 24%;
        padding: 0;
    }



}